<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <main>
        <header>
            <h3><span>B</span><span>B</span><span>C</span></h3>
            <a href="#">Home</a>
            <a href="#">News</a>
            <a href="#">Sport</a>
            <a href="#">Weather</a>
            <a href="#">Shop</a>
            <a href="#">Earth</a>
            <a href="#">Travel</a>
            <a href="#">Capital</a>
            <a href="#">More</a>
            <input type="text" placeholder="Search">
        </header>
        <article>
            <h1>WELCOME TO BBC.COM - SUNDAY, 15 OCTOBER</h1>
            <div id="contenido">
                <div>
                    <img src="atentado.JPG" alt="Atentado">
                    <p>Hundreds dead in Mogadishu blast</p>
                    <a href="#">AFRICA</a>
                </div>
                <div>
                    <img src="inter.JPG" alt="Inter">
                    <p>Inter Milan v AC Milan - the 219th Derdy di Milano</p>
                    <a href="#">EUROPEAN FOOTBALL</a>
                </div>
                <div>
                    <img src="arquera.JPG" alt="Arquera">
                    <p>The importance of irrational behaviour</p>
                    <a href="#">CAPITAL</a>
                </div>
                <div id="escondido">
                    <img src="cabra.JPG" alt="Cabricornio">
                    <p>Horned goat found somewhere</p>
                    <a href="#">EL CABRICORNIO</a>
                </div>
                <div>
                    <img src="hollywood.JPG" alt="Hollywood">
                    <p>How India is shaping Hollywood</p>
                    <a href="#">DID YOU MISS?</a>
                </div>
                <div>
                    <img src="healthy.JPG" alt="Healthy">
                    <p>Get ahead with healthy meal prep ideas</p>
                    <a href="#">GOOD FOOD</a>
                </div>
            </div>
        </article>
        <footer>
            <h1>NEWS</h1>
            <div id="contenido2">
                <div>
                    <img src="somalia.JPG" alt="Somalia">
                    <h2>Somalia: 'the death toll is uncountable'</h2>
                    <p>Families are looking for missing loved ones amidst the fuins of one of the largest bombs ever to
                        strike the Somal capital.</p>
                </div>
                <div>
                    <img src="austria.JPG" alt="Austria">
                    <h2>Austria set to elect world's youngest leader</h2>
                    <p>People's Party leader Sebastian Kurz, 31, on course to win after campaign domminated by
                        immigration.</p>
                </div>
                <div>
                    <img src="harvey.JPG" alt="Harvey">
                    <h2>UK police investigate new Weinstein claims</h2>
                    <p>Hollywoo film proucer Harvey Weinstein is accused of three more sexual assaults in London, the
                        BBC unerstands.</p>
                </div>
            </div>
        </footer>
    </main>
</body>

</html>